[xfdesktop-version-4.10.3+-rcfile_format]
4.10.3+=true

[/home/ees17/Desktop/jws_app_shortcut_1505847304701.desktop]
row=4
col=0

[cdrom]
row=0
col=0

[Trash]
row=1
col=0

[/]
row=2
col=0

[/home/ees17]
row=3
col=0

